Mercury API
Iso180006bUcode..::.TagData Constructor
Namespaces ► ThingMagic ► Iso180006bUcode..::.TagData ► Iso180006bUcode..::.TagData()()()
Members

Icon | Member | Description
--- | --- | ---
| Iso180006bUcode..::.TagData(ICollection<(Of <(Byte>)>)) | Create TagData with blank CRC
| Iso180006bUcode..::.TagData(ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>)) | Create TagData

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)